Subject: Re: [Fot] John Fitch

From: EDWARD BARNARD <[email-masked]>
Date: Thu, 1 Nov 2012 21:29:56 -0700 (PDT)

Bill: Yes, I realized I had miss typed as soon as I hit send. I had the A/H on
my mind as I typed. A side-note...the A/H sold at auction this year for a very
obscene amount of dollars.
 
Below is the obit for John Fitch that was in the NY Times. Also, R&T has a
nice write-up in the newest edition.
http://www.nytimes.com/2012/11/01/sports/autoracing/john-cooper-fitch-glamoro
us-racer-with-a-flair-for-danger-dies-at-95.html?hpw&pagewanted=all

-Ed-
 
--- On Thu, 11/1/12, Bill Tobin <[email-masked]> wrote:

From: Bill Tobin <[email-masked]>
Subject: Re: [Fot] John Fitch
To: "EDWARD BARNARD" <[email-masked]>, "Tom Householder"
<[email-masked]>, "FOT" <[email-masked]>
Date: Thursday, November 1, 2012, 9:41 AM

Hi all, I just checked my copy of "LeMans 55" and think there is a little
confusion.
Levegh/Fitch shared a Mersedes 300SLR, which LeVegh crashed when he hit the
Austin-Healey 100S of Macklin/Leston, Macklin driving, which had to swerve to
avoid the D Type Jaguar of Hawthorne/Bueb, Hawthorne driving, which had made a
sudden move to pit.
A lot of people blame Hawthorne for the crash, fault Mercedes for not
withdrawing until 12 or more hours later, and the race organizers for not
halting the race.
Terrible crash and aftermath.
Further reading shows Phil Walters in  D-type Jag with Bill Spear. Also Briggs
and Sherwood Johnson in a Cunningham C-6R. Also three TR2's entered.

How did everyone fare with the hurricane? Safe and sound, we hope. We had high
winds and lots of rain here, but no major problems.
Cheers, Bill----- Original Message ----- From: "EDWARD BARNARD"
<[email-masked]>
To: "Tom Householder" <[email-masked]>; "FOT" <[email-masked]>
Sent: Thursday, November 01, 2012 8:23 AM
Subject: Re: [Fot] John Fitch

> Thanks Tom! He was quite a man. I thought he was with the Cunningham team in
"55; interesting to see he was paired with Leveigh in the A/H which "caused"
the crash. Phil Wallters (AKA Ted Tappet; I'm showing my roots :O)) was with
Cunningham, and refused to ever race again after the '55 LeMans. As a side
note...I believe Walters had also been a P-51 pilot over Germany. Birds of a
feather.
> -Ed-
>
> --- On Wed, 10/31/12, Tom Householder <[email-masked]> wrote:
>
>
> From: Tom Householder <[email-masked]>
> Subject: Re: [Fot] John Fitch
> To: "EDWARD BARNARD" <[email-masked]>
> Date: Wednesday, October 31, 2012, 10:37 PM
>
>
> FYI
> http://en.wikipedia.org/wiki/John_Fitch_(racing_driver)
>
>
> On Oct 31, 2012, at 10:54 PM, EDWARD BARNARD wrote:
>
>> The FOT has been very quiet with many of its members at the VTR Nationals
in Galveston Texas. For those who may not have heard, John Fitch passed away
this morning.
>> With his passing goes a great fighter pilot, sports car driver, Indy car
driver, and a member of the Cunningham team at LeMans with Phil Walters during
the big crash in '55.
>> RIP
>> -Ed-
>> _______________________________________________
>> [email-masked]
>>
>> http://www.fot-racing.com
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]